/** Reset css **/
* {  margin: 0;  padding: 0;  outline: 0;  box-sizing: border-box;  -moz-box-sizing: border-box;  -ms-box-sizing: border-box;  -o-box-sizing: border-box;  -webkit-box-sizing: border-box;}
body { -webkit-text-size-adjust: none; margin: 0;  padding: 0;font-size:17px;line-height:26px;color:#2b2b2b;font-family: arial;counter-reset: div;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul {  display: block;}
img, fieldset {  max-width: 100%;  height: auto;  border: 0;}
ul {  list-style-type: none;}
ul, li, p, h1, h2, h3, h4, h5, h6, address { margin: 0;  padding: 0;  font-weight: 400;}
a {  text-decoration: none;  border: 0;  outline: none; 
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    cursor: pointer;
}

button{transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;}
a:hover ,a:focus { text-decoration: none; outline: none; color:#b8b8b8;}
a img{  text-decoration: none;  border: 0;  outline: none;}
input,textarea {height: 38px;font-family: 'Roboto-Light', sans-serif;font-size: 16px;}
input::-webkit-input-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input:-moz-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input::-moz-placeholder {  color: #3c4043;    font-size: 14px;  opacity: 1;}
input:-ms-input-placeholder { color: #3c4043;    font-size: 14px;  opacity: 1;}
.buttons{border-radius:30px;padding:3px 12px;font-size: 16px;}
.green-btn{border:4px solid #0ab9b1;color:#0ab9b1;}
.green-btn:hover{background-color:#0ab9b1;color:#ffffff;}
.orange-btn{background-color:#ef7844;color:#ffffff;border:4px solid #ef7844;}
.orange-btn:hover{background-color:#ffffff;color:#ef7844;}

/******************************************************************/



@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.otf');
    font-weight: normal;
    font-style: normal;
}

/*common css*/

body{position:relative;font-family:'Roboto-Light', sans-serif;color:#4a4a4a;}
p{font-size: 14px;color:#9b9b9b;}
.no-padding{padding:0 !important;}
a.custom-btn{font-size:20px;padding:10px 20px;border-radius:4px;background-color:rgba(229,53,40,1);color:#ffffff;transition: 0.3s all ease-in-out;}
a.custom-btn:hover{background-color:#c6382e;}
.px-8{padding:0 8px;}
.p-0{padding:0 !important;}

/*common css*/

/*header css starts here*/

header .navbar-brand img{max-width:220px;}
.header_menu ul li{padding:10px 15px;}
.header_menu ul li > a{border:1px solid #d8d8d8;border-radius:30px;display: inline-block;padding:15px 25px 15px 75px;}
.header_menu ul li > a >div{position: relative;display:block;font-size: 24px;color:#9b9b9b;margin-bottom:0;}
.header_menu ul li > a.submit-btn{border:4px solid #ef7844;font-weight:600;padding: 10px 10px 10px 45px;}
.header_menu ul li > a.submit-btn >div{color:#ef7844;}
.header_menu ul li > a div#calender{width:155px;}
.header_menu ul li > a div .form-group{margin-bottom:0;}
.header_menu ul li > a div .form-group .input-group input::-webkit-input-placeholder{font-size:24px;}
.header_menu ul li > a div .form-control{width:100%;max-width:100%;border:0;margin-bottom:0;padding: 0;height: 26px;font-size: 24px;}
.header_menu ul li > a div .form-control:focus{outline:0;border:0;box-shadow: none;}
.header_menu ul li > a #filter:before{position:absolute;left:-50px;top:-5px;content: '';background: url(../images/filter_ico.png) no-repeat;width:40px;height:40px;}
.header_menu ul li > a #calender:before{position:absolute;left:-50px;top:-5px;content: '';background: url(../images/calender_ico.png) no-repeat;width:40px;height:40px;}
.header_menu ul li > a #location:before{position:absolute;left:-50px;top:-5px;content: '';background: url(../images/location_ico.png) no-repeat;width:40px;height:40px;}
.header_menu ul li > a #submit:before{position:absolute;left:-35px;top:-2px;content: '';background: url(../images/dine_ico.png) no-repeat;width:40px;height:40px;}

/*header css ends here*/


/*custom datepicker css*/
#ui-datepicker-div {
    display: none;
    background-color: #fff;
    box-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.1);
    margin-top: 0.25rem;
    border-radius: 0.5rem;
    padding: 0.5rem;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.ui-datepicker-calendar thead th {
    padding: 0.25rem 0;
    text-align: center;
    font-size: 0.75rem;
    font-weight: 400;
    color: #78909C;
}
.ui-datepicker-calendar tbody td {
    width: 2.5rem;
    text-align: center;
    padding: 0;
}
.ui-datepicker-calendar tbody td a {
    display: block;
    border-radius: 0.25rem;
    line-height: 2rem;
    transition: 0.3s all;
    color: #546E7A;
    font-size: 0.875rem;
    text-decoration: none;
}
.ui-datepicker-calendar tbody td a:hover {  
    background-color: #f5b69a;
}
.ui-datepicker-calendar tbody td a.ui-state-active {
    background-color: #ef7844;
    color: white;
}
.ui-datepicker-header a.ui-corner-all {
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 2rem;
    height: 2rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    transition: 0.3s all;
}
.ui-datepicker-header a.ui-corner-all:hover {
    background-color: #ECEFF1;
}
.ui-datepicker-header a.ui-datepicker-prev {    
    left: 0;    
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==");
    background-repeat: no-repeat;
    background-size: 0.5rem;
    background-position: 50%;
    transform: rotate(180deg);
}
.ui-datepicker-header a.ui-datepicker-next {
    right: 0;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==');
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 50%;
}
.ui-datepicker-header a>span {
    display: none;
}
.ui-datepicker-title {
    text-align: center;
    line-height: 2rem;
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    font-weight: 500;
    padding-bottom: 0.25rem;
}
.ui-datepicker-week-col {
    color: #78909C;
    font-weight: 400;
    font-size: 0.75rem;
}

/*custom datepicker css*/


/*main-page css starts here*/

.main-page .img_banner{width:100%;height:265px;}
.resto-info{padding:25px;}
.order-summary{padding:15px 0 30px;}
.order-summary h3{margin-bottom:10px;}
.order-summary .order_desc > p{line-height:18px;position: relative;}
.order-summary .order_desc > p:after{position: absolute;content:'.';width:100%;height: 1px;display: block;}

.order-summary .total-bill{margin-top:15px;}
.order-summary .total-bill p{text-align: right;font-size:22px;color:#000000;}
.order-summary .bill-div{margin:25px auto;text-align: center;}
.order-summary .bill-div a{margin:0 5px;}


.main-page .your-match{padding:15px 25px;box-shadow: inset 0px 9px 15px -12px #000;border:1px solid #d8d8d8;border-bottom-left-radius:30px;border-bottom-right-radius:30px; }
.main-page .match-ratio{padding:15px 0;}
.main-page .match-ratio span{font-size:40px;color:#ef7844;font-weight:600;vertical-align: middle;}
.main-page .match-ratio  p{font-size:18px;line-height:1;color:#000000;padding-left:10px;display: inline-block;vertical-align: middle;text-align: left;}
.main-page .match-ratio  a{display: inline-block;margin-top:25px;}


/*footer css starts here*/

footer{background-color:#2d2d2d;padding:50px 15px 20px;}
footer figure{margin:auto;}
footer ul{margin-bottom:30px;}
footer .store_list ul{margin-top:15px;}
footer p{font-size: 12px;color:#666666;}
.footer_main_links ul li a{color:#ffffff;}


/*footer css ends here*/
